Subject: Candidate Name - Shashank Dayama
From: Satyam Saini <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Aishwarya Jaiswal <[email-masked]>
Date: Wed, 16 Nov 2022 22:46:49 -0700 (MST)

Candidate Name - Shashank Dayama 

English Typing Speed - 23 WPM. 
Accuracy - 100% 

Note:- Please describe in 200-300 Words :- 

Q.1. The Qualities that you have that will make you a good customer support Representative? 

Ans. Here Are Some Point About That Shows Me a Good Customer Support Representative 

1 I Can Handle Any Query of Customer Either it is a Complaint or Anything Else Related to Product That he/she Dont Like 
2 One of The Most Important Thing That I Can Do Very Well is Assure Customer That He/She Doesnt Have to worry about anything i can take care of that for them 

3 Having a good coversation skill is must so if i am talking to a customer i will make sure that i never make any type of error in my speech either it is gramatical or some wrong information 

4 I can understand the concern of customer very easily because i show empathy when i put myself in that place i can easily assure him not to worry about anything 

5 When a customer is frustrated with services i know exactly what to do on that situation when i am talking to them i will make sure he/she get satisfied answers 

6 In every market customer is god because they are paying their hard earned money and they have every right of being frustrated or angry but if a Representative handle them well then they will connect to the company for a long time so a Representative is representing the comapany so we have to be polite and understanding in every aspect 
7 When we show empathy to customer we can easily undertsand his concern and able to resolve their issue 

8 Problem solving skill is a must because sometimes they compaint about the things that we have not seen in our job timeline so we have to give them fast and reliable solution